input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    border: none;
    -webkit-text-fill-color: white;
    -webkit-box-shadow: 0 0 0px 1000px #000 inset;
    transition: background-color 5000s ease-in-out 0s;
    }

    .footer .menu > li:nth-child(4){
        margin-bottom:10px
    }
.logo a{
    background-size: 100%;
    height: 56px;
    background-image: url(../images/franck-provost__white.svg);
  }
  .page-template-home .logo a{
    background-image: url(../images/franck-provost__black.svg);
  }



